p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1000px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:4px;top:5px;width:950px;height:143px;z-index:2;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:7px;top:8px;width:558px;height:127px;z-index:3;}
#Text5 {display:block;position:absolute;left:480px;top:63px;width:447px;height:68px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:8px;top:206px;width:949px;height:746px;z-index:5;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:28px;top:17px;width:386px;height:813px;z-index:6;}
#Text6 {display:block;position:absolute;left:504px;top:31px;width:300px;height:592px;z-index:7;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-4px;top:-52px;width:947px;height:44px;z-index:8;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:4px;top:153px;width:933px;height:51px;z-index:9;}
